<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>3</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <div class="header">
        <div class="logo"></div>
        <div class="menu">
            <ul>
                <a href="#">
                    <li>Кабінет</li>
                </a>
                <a href="#">
                    <li>Психолога</li>
                </a>
                <a href="#">
                    <li>Ім'я</li>
                </a>
                <a href="#">
                    <li>Прізвище</li>
                </a>
            </ul>
        </div>
        <div class="burger">
            <div class="line"></div>
            <div class="line"></div>
            <div class="line"></div>
        </div>
    </div>

    <div class="main">
        <div class="center">
            <a class="btn" href="#">Записатися на прийом</a>
        </div>
    </div>

    <div class="info">
        <div class="photo">
            <img class="doc" src="img/look-house.jpg" alt="photo">
        </div>
        <div class="name">
            <h1>Ім'я Прізвище</h1>
            <p class="bottom">супер психотерапевт</p>
        </div>

        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facilis sit alias culpa fuga explicabo? Animi, incidunt, ea nostrum sapiente fuga voluptatum autem mollitia similique qui accusantium quas eius sunt numquam.
        Fuga eaque esse autem quidem culpa voluptatibus, ad quasi modi aperiam consequuntur quaerat voluptas ipsum cupiditate consectetur officiis odio assumenda quam eius optio enim atque, tenetur laboriosam. Sit, obcaecati eius.
        </p>

        <h2>Причини навідати психотерапевта</h2>

        <ul>
            <li>- lorem 1</li>
            <li>- lorem 2</li>
            <li>- lorem 3</li>
            <li>- lorem 4</li>
            <li>- lorem 5</li>
            <li>- lorem 6</li>
            <li>- lorem 7</li>
        </ul>

        <div class="center">
            <a class="btn-2" href="#">Записатися на прийом</a>
        </div>
    </div>

    <div class="footer">
        <div class="logo"></div>

        <div class="addres">
            <address>
                52nd Street New York, NY 10019 USA
            </address>
        </div>

        <div class="contacts">
            <ul>
              <li><a href="tel:+380991478565">+38 (099) 147 85 65</a></li>  
              <li><a href="mailto:someguy@gmail.com">doctor@gmail.com</a></li>  
            </ul>
        </div>
    </div>
</body>

</html>